/*
Theme Name: PRIME Child
Theme URI: http://makeweb.com.au/
Description: This is a child theme for Optimus.
Author: Mitchell Bray
Author URI: http://makeweb.com.au
Template: PRIME
Version: 0.1.0
*/


.flyout-trigger.trigger-right.trigger-button {
    box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    color: black;
    font-family: 'nexa_boldregular',sans-serif !important;
    border: solid;
    border-top: 0;
}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('nexa_bold-webfont.woff2') format('woff2'),
         url('nexa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nexa_lightregular';
    src: url('nexa_light-webfont.woff2') format('woff2'),
         url('nexa_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6, button, .button, input[type="submit"], .vc_btn3, .shortcode_getbowtied_slider .swiper-slide .button, .shortcode_title.secondary_font, .site-header, .site-header-mobiles, .footer-navigation, .widget-area, .woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce, .woocommerce-order-received .woocommerce>p:first-child, .woocommerce-error, .woocommerce-message, .woocommerce ul.products li.product .shop_product_price, .woocommerce ul.products li.product .product_thumbnail .shop_product_buttons_wrapper .shop_product_buttons .button, .woocommerce .shop-product-badges .onsale, .woocommerce .shop-product-badges .out_of_stock, .offcanvas_quickview .product_infos .product-badges .onsale, .offcanvas_quickview .product_infos .product-badges .out_of_stock, .woocommerce-account .woocommerce table a, .woocommerce-account .woocommerce table .amount, .woocommerce-account .woocommerce .addresses a, .woocommerce-edit-address .woocommerce, .woocommerce-edit-account .woocommerce, #customer_login, .shop_table thead th span, .woocommerce .shop-page-title-wrapper .shop-sort-wrapper, .offcanvas_quickview, .screen_btn, .offcanvas_minicart, .offcanvas_minicart a, .offcanvas_minicart span, .woocommerce .woocommerce-pagination, .posts-navigation .nav-links, .getbowtied_ajax_load_button, .getbowtied_ajax_load_more_loader, .getbowtied_blog_ajax_load_button, .getbowtied_blog_ajax_load_more_loader, .woocommerce-no-products, div.search-no-results, div.search-no-results p, section.error-404 .icon-404, section.error-404, button.vc_general, .vc_tta-panel-heading h4, .vc_tta-panel-heading h4 a, .vc_tta-tab a, .myaccount-dropdown, .woocommerce .product_infos .product_price .price, .woocommerce-breadcrumb, .woocommerce .product_content_wrapper .product_infos .after_single_product_summary, .woocommerce.add_to_cart_inline, .primary_font, .woocommerce .product_infos .cart .quantity, .woocommerce .woocommerce-tabs ul.tabs li, .shop_attributes th, .comment_container .meta, .comment-form, .variations_form, .woocommerce .group_table, .product-badges, .product_price .onsale, .out_of_stock, .shortcode_products, form.track_order, .add_to_cart_inline, .woocommerce-account .woocommerce .myaccount_user, .woocommerce-account .woocommerce .shop_table td.order-status, .woocommerce-account .woocommerce form, .woocommerce-account .woocommerce .order-info, .woocommerce-view-order .woocommerce table.shop_table, .woocommerce-order-received .woocommerce table.shop_table th, .site-header .site-title a, .site-header-mobiles .site-title a, form.track_order p.form-row, .shop_table td:before, ul.list_categories, .blog .sticky-title, .blog .entry-meta, .search article .entry-meta, .archive .sticky-title, .archive .entry-meta, .single .post-categories li a, .single .entry-meta, .single .entry-footer .tags-links, .navigation_between_posts, .posts-navigation a, #comments .comment-metadata, #comments .comment-reply, #comments .comment-edit-link, #comments .comments-number, .shortcode_blog_posts_date, .comment-list .pingback, figcaption, ul.mobile-categories, .woocommerce .shop-page-header .shop-page-title-wrapper ul.shop-tools > li .shop-result-count p, .woocommerce .product_infos .product_ratings .woocommerce-review-link, .woocommerce .product_infos .product_sale_badge .onsale, .offcanvas_navigation, .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce .woocommerce-MyAccount-content p:first-child, .woocommerce .product_infos .stock, .footer-copyright, .woocommerce #yith-wcwl-popup-message #yith-wcwl-message, .woocommerce .product_infos .yith-wcwl-add-to-wishlist a, .woocommerce #yith-wcwl-form .wishlist_table .product-name, .woocommerce #yith-wcwl-form .wishlist_table .product-stock-status .wishlist-in-stock, .woocommerce #yith-wcwl-form .wishlist_table .product-stock-status .wishlist-out-of-stock, .woocommerce #yith-wcwl-form .wishlist_table .product-price {
	font-family: 'nexa_boldregular',sans-serif !important;
}

body, .shortcode_title.main_font, .woocommerce-order-received .woocommerce table.customer_details, .woocommerce-account .woocommerce table.customer_details td, .woocommerce-order-received .woocommerce .col2-set, .woocommerce-order-received .woocommerce p, .woocommerce-account .woocommerce, .offcanvas_quickview .product_excerpt, .secondary_font, .comment_container .description p, #review_form textarea, .shop_attributes td, #tab-description p, .woocommerce-variation-description, .widget-area .widget.widget_rss div.rssSummary, address, form.track_order p, .checkout-info form.login p:first-child, .widget-area .widget.widget_text, .woocommerce .checkout .checkout-col-aside .payment_methods .payment_box p {
    font-family: 'nexa_lightregular',sans-serif !important;
}

.site-title {
    display: none;
}
#tve_leads_end_content{
	display: none !important;
}
.et_pb_image_buy{
	transition: ease-in-out 0.5s !important;
}
.et_pb_image_buy:hover .add_th_cart_box{
	    box-shadow: 0px 12px 10px -8px rgba(0,0,0,0.2) !important;
}
.et_pb_image_buy a{
    padding: 0 !important;
    display: grid;
    }
    
.woocommerce-columns--addresses h2.woocommerce-column__title {
    font-size: 28px;
    line-height:1.2;
}
#rcp_login_form{
	text-align: center !important;
}
.rcp_login_data p{
	display: inline-block;
	margin: 0 2% !important;
}

.rcp_login_data p:nth-child(-n+2) {
	width: 44%;
}
.rcp_login_data p:last-child{
	width: 96%
}

#rcp_user_pass{
	background: rgba(255, 255, 255, 0.7);
}

input#rcp_user_login, input#rcp_user_pass {
    background: rgba(255, 255, 255, 0.7) !important;
    border: 2px solid black !important;
    padding: 10px !important;
    width: 100% !important;
}

input#rcp_login_submit {
    background: #222 !important;
    color: white !important;
    width: 50% !important;
    padding: 20px !important;
}

input#rcp_user_remember {
    margin: 8px !important;
}